cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

266
Views
0
Helpful
2
Replies

cop file for cisco jabber

Hello everybody,

I allways get stuck when I try to find a cop file like this.

I have the cisco jabber 9.1.0 for Windows 7. CUCM version is 8.6.2.

Which would be the cop file that I have to install on the CUCM before installing the jabber on the PC?   

Do I have to install the file on both the Publisher and Subscriber and then reboot them?           

Many thanks in advance for any help.

Regards.

Patricio

2 REPLIES 2
Brad Martin
Participant

You will need a separate Cisco Presence server to run the jabber client. Current version compatible with CUCM 8.6.2 is 8.6.4.

mtuzun
Beginner
Create
Recognize Your Peers
Content for Community-Ad